Bug 395741 - [PATCH] Fix broken build when dbus-devel is installed
[PATCH] Fix broken build when dbus-devel is installed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: PyQt4 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 10:10 EST by Andy Shevchenko
Modified: 2007-12-06 15:50 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.3.1-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 15:46:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch of the spec file (440 bytes, patch)
2007-11-22 10:10 EST, Andy Shevchenko
no flags Details | Diff
+ missed dbus-python-devel (458 bytes, patch)
2007-11-22 11:39 EST, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2007-11-22 10:10:16 EST
Description of problem:
When dbus-devel is installed the package isn't building. In other side, the 
PyQt4 has own DBus support, but it absent in Fedora.

Version-Release number of selected component (if applicable):
Last officiak F-7 update. I think other distros are also applied.

Additional info:
Please, review attached patch. However DBus support may be splitted to separate 
package.
Comment 1 Andy Shevchenko 2007-11-22 10:10:16 EST
Created attachment 267041 [details]
Patch of the spec file
Comment 2 Andy Shevchenko 2007-11-22 11:39:27 EST
Created attachment 267101 [details]
+ missed dbus-python-devel
Comment 3 Fedora Update System 2007-11-26 13:47:11 EST
PyQt4-4.3.1-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update PyQt4'
Comment 4 Fedora Update System 2007-11-26 14:00:27 EST
PyQt4-4.3.1-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update PyQt4'
Comment 5 Fedora Update System 2007-12-06 15:46:12 EST
PyQt4-4.3.1-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-12-06 15:50:13 EST
PyQt4-4.3.1-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.